K000140042: libldap vulnerability CVE-2020-15719

F5 Security Advisory

Security Advisory Description libldap in certain third-party OpenLDAP packages has a certificate-validation flaw when the third-party package is asserting RFC6125 support. It considers CN even …

READ MORE

Leave a Reply

Your email address will not be published. Required fields are marked *